{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/DependencyImpl.getClients()Lorg/eclipse/emf/common/util/EList;",
  "numberOfDefinitions": 4,
  "calls": {
    "Lorg/eclipse/uml2/common/util/SubsetSupersetEObjectWithInverseResolvingEList$ManyInverse.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I[II)V": 4
  }
}